KDEOPTIONS(7)

NOM
kdeoptions - Opcions comuns de la línia d'ordres per a totes les aplicacions basades en les biblioteques del KDE

SINOPSI

Aplicació KDE [Opcions genèriques de KDE]

OPCIONS

Les següents opcions s'apliquen a totes les aplicacions KDE:

--caption capçalera
    Usa capçalera com a nom de la barra de títol.

--icon icona
    Usa icona com a icona d'aplicació.

--config nom de fitxer
    Usa la configuració alternativa nom de fitxer

--nocrashhandler
    Desactiva el gestor de fallades, per obtenir bolcats de nucli.

--waitforwm
    Espera un gestor de finestres compatible amb WM_NET.

--style estil
    Estableix l'estil de la IGU per a l'aplicació.

--geometry geometria
    Estableix la geometria del client a l'estri principal.

VEURE TAMBÉ

qtoptions(7)

AUTORS

Pàgina de manual escrita per en Watts, Lauri<lauri@kde.org>

AUTOR

Watts, Lauri <lauri@kde.org>
    Autor.